@charset "utf-8";
/* CSS Document */

/*primary css #0499DB*/
 h1, h2, h3, h4, #socialMediaLinks, #socialMediaLinks a {color:#0499DB;}
#header-content, #nav-bar_container { background-color:#0499DB;}

/*secondary css #3EBEF6*/
#wrapper { background: -webkit-linear-gradient(#3EBEF6, #fff); background: -o-linear-gradient(#3EBEF6, #fff); background: -moz-linear-gradient(#3EBEF6, #fff); background: linear-gradient(#3EBEF6, #fff);}
.navbar-nav li { background-color:#3EBEF6;}
/*contrast css #fff */
#clinic-details, #clinic-details p, #header-content h1, .navbar-default .navbar-nav > li > a, .dropdown-menu > li > a { color:#fff;}


h1					{ }
.bottom p 				{ color: inherit; }

/*--- background gradient --*/
#wrapper 				{ }
						
/*-----Header Styles ---------*/
/*background color for top social media icon bar */
#header-top 			{ background-color:rgba(255,255,255,.8);}

/*background color for header main content */
#header-content			{ /*background-color:#0499DB;*/}


#nav-bar_container		{ /*background-color:#0499DB;*/}

/*-------main content styles -------------*/

#main-content-base		{ background-color:#fff; box-shadow: 2px 2px #ccc; }
#main-content			{ background-color:#FFF; color:#424251; }
#main-content p			{ color:#424251; }

/*--- Clinic Hours Box styles ----*/

#clinic-hours-box		{ background-color:#fff; color:#424251; box-shadow: 1px 1px 2px 0.5px #ccc; }
#find-us-on-facebook-box{ box-shadow: 1px 1px 2px 0.5px #ccc; }

/*-----Subpage styles -----*/
	
#subpage-content		{ background-color:#FFF;color:#333030; /*box-shadow: 1px 1px 2px 0.5px #ccc;*/ }
#subpage-base-image		{ background-color:#FFF;}
#photo					{ background-color:#FFF; border-color:#333030;}
#contact-content		{ }

/*---------------Navigation styles ------------------*/
@media (min-width: 767px) {
    .navbar-nav li { /*background-color:#04A5E4;*/ box-shadow: 0px 3px rgba(0,0,0,0.3);}
    .navbar-nav li ul li {box-shadow: 0px 0px #318CB4;}
}
.navbar-nav li.dropdown.open ul.dropdown-menu li a	{ /*background-color:#04A5E4;*/ }
.navbar-nav li.dropdown.open a.dropdown-toggle		{ background-color:inherit; }
.navbar-nav li.dropdown.open ul.dropdown-menu		{ background-color: inherit; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,.8)}
